---
lang: en
title: 'API docs: socketio.socketiosequence'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/socketio
permalink: /doc/en/lb4/apidocs.socketio.socketiosequence.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/socketio](./socketio.md) &gt; [SocketIoSequence](./socketio.socketiosequence.md)

## SocketIoSequence interface

**Signature:**

```typescript
export interface SocketIoSequence 
```

## Methods

|  Method | Description |
|  --- | --- |
|  [handle(methodName, args, done)](./socketio.socketiosequence.handle.md) |  |


